<doxygen xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" version="1.8.13" xsi:noNamespaceSchemaLocation="compound.xsd">
  <compounddef id="structcy__stc__ble__passs__char__t" kind="struct" language="C++" prot="public">
    <compoundname>cy_stc_ble_passs_char_t</compoundname>
    <includes local="no">cy_ble_pass.h</includes>
      <sectiondef kind="public-attrib">
      <memberdef id="structcy__stc__ble__passs__char__t_1aa5ea605e163298ad21493fc7066fff26" kind="variable" mutable="no" prot="public" static="no">
        <type><ref kindref="member" refid="group__group__ble__common__api__gatt__definitions_1ga7609ec9fd5973eadda6b98e8dfbda580">cy_ble_gatt_db_attr_handle_t</ref></type>
        <definition>cy_ble_gatt_db_attr_handle_t cy_stc_ble_passs_char_t::charHandle</definition>
        <argsstring />
        <name>charHandle</name>
        <briefdescription>
<para>Handle of Characteristic Value. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="/var/tmp/gitlab-runner1/builds/mV2grwDe/0/repo/middleware-bless/cy_ble_pass.h" bodystart="84" column="1" file="/var/tmp/gitlab-runner1/builds/mV2grwDe/0/repo/middleware-bless/cy_ble_pass.h" line="84" />
      </memberdef>
      <memberdef id="structcy__stc__ble__passs__char__t_1a90be14b43b2706b9873b318b68feebef" kind="variable" mutable="no" prot="public" static="no">
        <type><ref kindref="member" refid="group__group__ble__common__api__gatt__definitions_1ga7609ec9fd5973eadda6b98e8dfbda580">cy_ble_gatt_db_attr_handle_t</ref></type>
        <definition>cy_ble_gatt_db_attr_handle_t cy_stc_ble_passs_char_t::descrHandle[CY_BLE_PASS_DESCR_COUNT]</definition>
        <argsstring>[CY_BLE_PASS_DESCR_COUNT]</argsstring>
        <name>descrHandle</name>
        <briefdescription>
<para>Handle of Descriptor. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="/var/tmp/gitlab-runner1/builds/mV2grwDe/0/repo/middleware-bless/cy_ble_pass.h" bodystart="85" column="1" file="/var/tmp/gitlab-runner1/builds/mV2grwDe/0/repo/middleware-bless/cy_ble_pass.h" line="85" />
      </memberdef>
      </sectiondef>
    <briefdescription>
<para>Structure with Phone Alert Status Service Characteristics and descriptors attribute handles. </para>    </briefdescription>
    <detaileddescription>
    </detaileddescription>
    <location bodyend="86" bodyfile="/var/tmp/gitlab-runner1/builds/mV2grwDe/0/repo/middleware-bless/cy_ble_pass.h" bodystart="82" column="1" file="/var/tmp/gitlab-runner1/builds/mV2grwDe/0/repo/middleware-bless/cy_ble_pass.h" line="83" />
    <listofallmembers>
      <member prot="public" refid="structcy__stc__ble__passs__char__t_1aa5ea605e163298ad21493fc7066fff26" virt="non-virtual"><scope>cy_stc_ble_passs_char_t</scope><name>charHandle</name></member>
      <member prot="public" refid="structcy__stc__ble__passs__char__t_1a90be14b43b2706b9873b318b68feebef" virt="non-virtual"><scope>cy_stc_ble_passs_char_t</scope><name>descrHandle</name></member>
    </listofallmembers>
  </compounddef>
</doxygen>